<!DOCTYPE html>
<html lang="pt">
<head><meta name="generator" content="Hexo 3.8.0">
    <meta charset="utf-8">
<title>Projeto de Pesquisa e Inovação para o DAF/MS - Wiki MSDAF</title>
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">



    <meta name="description" content="O GAESI em parceria com o Departamento de Assistência Farmacêutica do Ministério da Saúde desenvolvem estratégias tecnológicas para permitir, em sua esfera finalística, maior acesso dos cidadãos a med">
<meta property="og:type" content="website">
<meta property="og:title" content="Projeto de Pesquisa e Inovação para o DAF&#x2F;MS">
<meta property="og:url" content="https://gaesi.gitlab.io/msdaf/wiki/index.html">
<meta property="og:site_name" content="Hexo">
<meta property="og:description" content="O GAESI em parceria com o Departamento de Assistência Farmacêutica do Ministério da Saúde desenvolvem estratégias tecnológicas para permitir, em sua esfera finalística, maior acesso dos cidadãos a med">
<meta property="og:locale" content="pt-BR">
<meta property="og:updated_time" content="2019-03-18T14:53:22.230Z">
<meta name="twitter:card" content="summary">
<meta name="twitter:title" content="Projeto de Pesquisa e Inovação para o DAF&#x2F;MS">
<meta name="twitter:description" content="O GAESI em parceria com o Departamento de Assistência Farmacêutica do Ministério da Saúde desenvolvem estratégias tecnológicas para permitir, em sua esfera finalística, maior acesso dos cidadãos a med">





<link rel="icon" href="/msdaf/wiki/images/favicon.svg">


<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.7.2/css/bulma.css">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Ubuntu:400,600|Source+Code+Pro">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/highlight.js@9.12.0/styles/atom-one-light.css">


    
    
    
    <style>body>.footer,body>.navbar,body>.section{opacity:0}</style>
    

    
    
    
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/lightgallery@1.6.8/dist/css/lightgallery.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/justifiedGallery@3.7.0/dist/css/justifiedGallery.min.css">
    

    
    

<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/outdatedbrowser@1.1.5/outdatedbrowser/outdatedbrowser.min.css">


    
    
    
    

<link rel="stylesheet" href="/msdaf/wiki/css/back-to-top.css">


    
    

    
    
    
    

    
    
<link rel="stylesheet" href="/msdaf/wiki/css/progressbar.css">
<script src="https://cdn.jsdelivr.net/npm/pace-js@1.0.2/pace.min.js"></script>

    
    
    

    
    
    


<link rel="stylesheet" href="/msdaf/wiki/css/style.css">
</head>
<body class="is-2-column">
    <nav class="navbar navbar-main">
    <div class="container">
        <div class="navbar-brand is-flex-center">
            <a class="navbar-item navbar-logo" href="/msdaf/wiki/">
            
                <img src="/msdaf/wiki/images/logo.png" alt="Projeto de Pesquisa e Inovação para o DAF/MS" height="28">
            
            </a>
        </div>
        <div class="navbar-menu">
            
            <div class="navbar-start">
                
                <a class="navbar-item" href="/msdaf/wiki/processes">Processos</a>
                
                <a class="navbar-item" href="/msdaf/wiki/repositories">Repositórios</a>
                
                <a class="navbar-item" href="/msdaf/wiki/about">Sobre</a>
                
            </div>
            
            <div class="navbar-end">
                
                    
                    
                    <a class="navbar-item" target="_blank" title="Gitlab" href="https://gitlab.com/gaesi/msdaf">
                        
                        <i class="fab fa-gitlab"></i>
                        
                    </a>
                    
                
                
                
                <a class="navbar-item search" title="Busca" href="javascript:;">
                    <i class="fas fa-search"></i>
                </a>
                
            </div>
        </div>
    </div>
</nav>
    
    <section class="section">
        <div class="container">
            <div class="columns">
                <div class="column is-8-tablet is-8-desktop is-8-widescreen has-order-2 column-main"><div class="card">
    
    <div class="card-content article ">
        
        <h1 class="title is-size-3 is-size-4-mobile has-text-weight-normal">
            
                Projeto de Pesquisa e Inovação para o DAF/MS
            
        </h1>
        <div class="content">
            <p>O <strong><a href="http://www.gaesi.eng.br" target="_blank" rel="noopener">GAESI</a></strong> em parceria com o <strong><a href="http://portalms.saude.gov.br/assistencia-farmaceutica" target="_blank" rel="noopener">Departamento de Assistência Farmacêutica do Ministério da Saúde</a></strong> desenvolvem estratégias tecnológicas para permitir, em sua esfera finalística, maior acesso dos cidadãos a medicamentos para recuperação e redução dos riscos de doenças e suas sequelas. Essas estratégias incluem a redução no número de fraudes relacionandas à distribuição de medicamentos, otimização dos processos de distribuição, e melhoria nos processos internos de gestão de dados relacionados a <a href="/about/#A-assistencia-Farmaceutica">oferta de medicamentos do SUS</a>. Esta plataforma é uma centralização dos esforços de explanação das pesquisas, códigos-fonte e resultados obtidos nos estudos realizados pelo grupo do GAESI atuante no Ministério da Saúde.</p>
<h2 id="Atividades"><a href="#Atividades" class="headerlink" title="Atividades"></a>Atividades</h2><p>A equipe executa hoje atividades relacionandas a três grandes áreas:</p>
<ul>
<li><strong>Análise de dados</strong> referentes a planilhas, bancos de dados e quaisquer outros artefatos pertinentes para o estudo dos processos inseridos no contexto do DAF.</li>
<li><strong>Desenvolvimento</strong> de ferramentas e aplicações para carregamento, processamento e análise computacional a fim de diminuir processos burocráticos e facilitar a identificação de informações críticas.</li>
<li><p><strong>Estudos científicos</strong> empenhados na documentação e registro formal dos processos e técnicas utilizados para cada resultado obtido, com a finalidade de gerar pesquisas replicáveis e úteis para o meio acadêmico.</p>
<p>Todas as atividades executadas podem ser acompanhadas pelo nosso <a href="https://gitlab.com/groups/gaesi/msdaf/-/boards" target="_blank" rel="noopener">quadro de atividades</a>.</p>
</li>
</ul>
<h2 id="Ecossistema"><a href="#Ecossistema" class="headerlink" title="Ecossistema"></a>Ecossistema</h2><p>As equipes divididas nas frentes de trabalho apresentadas utilizam o seguinte conjunto de ferramentas para trabalho:</p>
<ul>
<li><p><strong>Análise de dados:</strong></p>
<ul>
<li>Google docs: Para trabalhos de produção textual e mateiriais de estudo da equipe.</li>
<li>Google sheets: Para manuseio de tabelas e trabalho coletivo de normailização e identificação de dados.</li>
<li><a href="https://www.python.org/downloads/" target="_blank" rel="noopener">Python 3</a>: Extração e processamento de dados para persistência em banco de dados ou arquivos <code>.csv</code>.</li>
<li><a href="https://dbeaver.io/" target="_blank" rel="noopener">DBEaver</a>: Para acesso ao banco de dados Oracle.</li>
</ul>
</li>
<li><p><strong>Desenvolvimento</strong></p>
<ul>
<li><a href="https://www.python.org/downloads/" target="_blank" rel="noopener">Python 3</a>: Linguagem para desenvolver principais módulos de transcrição e exportação de dados.</li>
<li><a href="https://www.djangoproject.com/" target="_blank" rel="noopener">Django</a>: Framework para desenvolvimento de API REST para integração dos micro serviços.</li>
<li><a href="http://flask.pocoo.org/" target="_blank" rel="noopener">Flesk</a>: Framework para desenvolvimento dos micro serviços individualmente.</li>
<li><a href="https://netflix.github.io/" target="_blank" rel="noopener">Netflix OSS</a>: <em>Runtime</em> completo para ambientes de micro serviços.</li>
<li><a href="https://angular.io/" target="_blank" rel="noopener">Angular 7</a>: Framework frontend para desenvolvimento de interfaces.</li>
</ul>
</li>
<li><p><strong>Estudos Científicos</strong></p>
<ul>
<li><a href="https://www.python.org/downloads/" target="_blank" rel="noopener">Python 3</a>: desenvolvimento de estudos e plotagens gráficas.</li>
<li><a href="https://jupyter.org/" target="_blank" rel="noopener">Jupyter</a>: Para desenvolvimento de documentos interativos para visualização e execução de código.</li>
<li><a href="https://www.tensorflow.org/" target="_blank" rel="noopener">TensorFlow</a>: Desenvolvimento de modelos e treinamento de clasificadores.</li>
<li><a href="https://keras.io/" target="_blank" rel="noopener">Keras</a>/<a href="https://pandas.pydata.org/" target="_blank" rel="noopener">Pandas</a>/<a href="https://scikit-learn.org/stable/" target="_blank" rel="noopener">SKlearn</a>: Ferramentas auxiliares para construção e visualização de datasets em exemplos educativos.</li>
</ul>
</li>
</ul>

        </div>
        
        
        
    </div>
</div>






</div>
                
                




<div class="column is-4-tablet is-4-desktop is-4-widescreen  has-order-3 column-right is-sticky">
    
        
<div class="card widget">
    <div class="card-content">
        <div class="menu">
            <h3 class="menu-label">
                Categorias
            </h3>
            <ul class="menu-list">
            <li>
        <a class="level is-marginless" href="/msdaf/wiki/categories/Processos/">
            <span class="level-start">
                <span class="level-item">Processos</span>
            </span>
            <span class="level-end">
                <span class="level-item tag">1</span>
            </span>
        </a><ul><li>
        <a class="level is-marginless" href="/msdaf/wiki/categories/Processos/Componenete-Basico/">
            <span class="level-start">
                <span class="level-item">Componenete Básico</span>
            </span>
            <span class="level-end">
                <span class="level-item tag">1</span>
            </span>
        </a></li><li>
        <a class="level is-marginless" href="/msdaf/wiki/categories/Processos/Componenete-Especializado/">
            <span class="level-start">
                <span class="level-item">Componenete Especializado</span>
            </span>
            <span class="level-end">
                <span class="level-item tag">1</span>
            </span>
        </a></li><li>
        <a class="level is-marginless" href="/msdaf/wiki/categories/Processos/Componenete-Estrategico/">
            <span class="level-start">
                <span class="level-item">Componenete Estratégico</span>
            </span>
            <span class="level-end">
                <span class="level-item tag">1</span>
            </span>
        </a></li><li>
        <a class="level is-marginless" href="/msdaf/wiki/categories/Processos/Farmacia-Popular/">
            <span class="level-start">
                <span class="level-item">Farmácia Popular</span>
            </span>
            <span class="level-end">
                <span class="level-item tag">1</span>
            </span>
        </a></li><li>
        <a class="level is-marginless" href="/msdaf/wiki/categories/Processos/QUALIFAR/">
            <span class="level-start">
                <span class="level-item">QUALIFAR</span>
            </span>
            <span class="level-end">
                <span class="level-item tag">1</span>
            </span>
        </a></li></ul></li><li>
        <a class="level is-marginless" href="/msdaf/wiki/categories/Repositorios/">
            <span class="level-start">
                <span class="level-item">Repositórios</span>
            </span>
            <span class="level-end">
                <span class="level-item tag">1</span>
            </span>
        </a><ul><li>
        <a class="level is-marginless" href="/msdaf/wiki/categories/Repositorios/Ambiente/">
            <span class="level-start">
                <span class="level-item">Ambiente</span>
            </span>
            <span class="level-end">
                <span class="level-item tag">1</span>
            </span>
        </a></li><li>
        <a class="level is-marginless" href="/msdaf/wiki/categories/Repositorios/Arquitetura/">
            <span class="level-start">
                <span class="level-item">Arquitetura</span>
            </span>
            <span class="level-end">
                <span class="level-item tag">1</span>
            </span>
        </a></li><li>
        <a class="level is-marginless" href="/msdaf/wiki/categories/Repositorios/Produtos/">
            <span class="level-start">
                <span class="level-item">Produtos</span>
            </span>
            <span class="level-end">
                <span class="level-item tag">1</span>
            </span>
        </a></li><li>
        <a class="level is-marginless" href="/msdaf/wiki/categories/Repositorios/Tecnologias/">
            <span class="level-start">
                <span class="level-item">Tecnologias</span>
            </span>
            <span class="level-end">
                <span class="level-item tag">1</span>
            </span>
        </a></li></ul></li><li>
        <a class="level is-marginless" href="/msdaf/wiki/categories/Sobre/">
            <span class="level-start">
                <span class="level-item">Sobre</span>
            </span>
            <span class="level-end">
                <span class="level-item tag">1</span>
            </span>
        </a><ul><li>
        <a class="level is-marginless" href="/msdaf/wiki/categories/Sobre/Atuacao/">
            <span class="level-start">
                <span class="level-item">Atuação</span>
            </span>
            <span class="level-end">
                <span class="level-item tag">1</span>
            </span>
        </a></li><li>
        <a class="level is-marginless" href="/msdaf/wiki/categories/Sobre/Equipe/">
            <span class="level-start">
                <span class="level-item">Equipe</span>
            </span>
            <span class="level-end">
                <span class="level-item tag">1</span>
            </span>
        </a></li><li>
        <a class="level is-marginless" href="/msdaf/wiki/categories/Sobre/GAESI/">
            <span class="level-start">
                <span class="level-item">GAESI</span>
            </span>
            <span class="level-end">
                <span class="level-item tag">1</span>
            </span>
        </a></li><li>
        <a class="level is-marginless" href="/msdaf/wiki/categories/Sobre/Projeto/">
            <span class="level-start">
                <span class="level-item">Projeto</span>
            </span>
            <span class="level-end">
                <span class="level-item tag">1</span>
            </span>
        </a></li></ul></li>
            </ul>
        </div>
    </div>
</div>
    
    
</div>

            </div>
        </div>
    </section>
    <footer class="footer">
    <div class="container">
        <div class="level">
            <div class="level-start has-text-centered-mobile">
                <a class="footer-logo is-block has-mb-6" href="/msdaf/wiki/">
                
                    <img src="/msdaf/wiki/images/logo.png" alt="Projeto de Pesquisa e Inovação para o DAF/MS" height="28">
                
                </a>
                <p class="is-size-7">
                &copy; 2019 Arthur Jahn&nbsp;
                Powered by <a href="http://hexo.io/" target="_blank">Hexo</a> & <a href="http://github.com/ppoffice/hexo-theme-icarus" target="_blank">Icarus</a>
                
                </p>
            </div>
            <div class="level-end">
            
                <div class="field has-addons is-flex-center-mobile has-mt-5-mobile is-flex-wrap is-flex-middle">
                
                
                <p class="control">
                    <a class="button is-white is-large" target="_blank" title="Creative Commons" href="https://creativecommons.org/">
                        
                        <i class="fab fa-creative-commons"></i>
                        
                    </a>
                </p>
                
                <p class="control">
                    <a class="button is-white is-large" target="_blank" title="Attribution 4.0 International" href="https://creativecommons.org/licenses/by/4.0/">
                        
                        <i class="fab fa-creative-commons-by"></i>
                        
                    </a>
                </p>
                
                <p class="control">
                    <a class="button is-white is-large" target="_blank" title="Gitlab" href="https://gitlab.com/gaesi/msdaf">
                        
                        <i class="fab fa-gitlab"></i>
                        
                    </a>
                </p>
                
                </div>
            
            </div>
        </div>
    </div>
</footer>
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.3.1/dist/jquery.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/moment@2.22.2/min/moment-with-locales.min.js"></script>
<script>moment.locale("pt-BR");</script>


    
    
    
    <script src="/msdaf/wiki/js/animation.js"></script>
    

    
    
    
    <script src="https://cdn.jsdelivr.net/npm/lightgallery@1.6.8/dist/js/lightgallery.min.js" defer></script>
    <script src="https://cdn.jsdelivr.net/npm/justifiedGallery@3.7.0/dist/js/jquery.justifiedGallery.min.js" defer></script>
    <script src="/msdaf/wiki/js/gallery.js" defer></script>
    

    
    

<div id="outdated">
    <h6>Your browser is out-of-date!</h6>
    <p>Update your browser to view this website correctly. <a id="btnUpdateBrowser" href="http://outdatedbrowser.com/">Update
            my browser now </a></p>
    <p class="last"><a href="#" id="btnCloseUpdateBrowser" title="Close">&times;</a></p>
</div>
<script src="https://cdn.jsdelivr.net/npm/outdatedbrowser@1.1.5/outdatedbrowser/outdatedbrowser.min.js" defer></script>
<script>
    document.addEventListener("DOMContentLoaded", function () {
        outdatedBrowser({
            bgColor: '#f25648',
            color: '#ffffff',
            lowerThan: 'flex'
        });
    });
</script>


    
    
<script src="https://cdn.jsdelivr.net/npm/mathjax@2.7.5/unpacked/MathJax.js?config=TeX-MML-AM_CHTML" defer></script>
<script>
document.addEventListener('DOMContentLoaded', function () {
    MathJax.Hub.Config({
        'HTML-CSS': {
            matchFontHeight: false
        },
        SVG: {
            matchFontHeight: false
        },
        CommonHTML: {
            matchFontHeight: false
        },
        tex2jax: {
            inlineMath: [
                ['$','$'],
                ['\\(','\\)']
            ]
        }
    });
});
</script>

    
    

<a id="back-to-top" title="Back to Top" href="javascript:;">
    <i class="fas fa-chevron-up"></i>
</a>
<script src="/msdaf/wiki/js/back-to-top.js" defer></script>


    
    

    
    
    
    

    
    
    
    
    
    <script src="https://cdn.jsdelivr.net/npm/clipboard@2.0.4/dist/clipboard.min.js" defer></script>
    <script src="/msdaf/wiki/js/clipboard.js" defer></script>
    

    
    
    


<script src="/msdaf/wiki/js/main.js" defer></script>

    
    <div class="searchbox ins-search">
    <div class="searchbox-container ins-search-container">
        <div class="searchbox-input-wrapper">
            <input type="text" class="searchbox-input ins-search-input" placeholder="Digite alguma coisa...">
            <span class="searchbox-close ins-close ins-selectable"><i class="fa fa-times-circle"></i></span>
        </div>
        <div class="searchbox-result-wrapper ins-section-wrapper">
            <div class="ins-section-container"></div>
        </div>
    </div>
</div>
<script>
    (function (window) {
        var INSIGHT_CONFIG = {
            TRANSLATION: {
                POSTS: 'Artigos',
                PAGES: 'Páginas',
                CATEGORIES: 'Categorias',
                TAGS: 'Tags',
                UNTITLED: '(Sem título)',
            },
            CONTENT_URL: '/msdaf/wiki/content.json',
        };
        window.INSIGHT_CONFIG = INSIGHT_CONFIG;
    })(window);
</script>
<script src="/msdaf/wiki/js/insight.js" defer></script>
<link rel="stylesheet" href="/msdaf/wiki/css/search.css">
<link rel="stylesheet" href="/msdaf/wiki/css/insight.css">
    
</body>
</html>